Body { font-family: Arial, Verdana, sans-serif; background-image:url(../images/NEWcolor.jpg); background-repeat:no-repeat; background-position:center top; background-color: #660000; }

h1, p.CopperHead { font-size: 22 pt;font-family: Helvetica, Arial, sans-serif; text-align: left; color: #600;}

h2, h3, h4 { font-family: Helvetica, Arial, sans-serif; text-align: left; color: #600;}

h2	{font-size: 18pt;}
h3	{font-size: 16pt;}
h4	{font-size: 14pt;}

p, p.Copper{ font-size: 1.05em; text-align: left; line-height: 1.5em;}

p.small{ font-size: 0.8em;}

.bg {
	background-attachment: scroll;
	background-image: url(../images/Royale_SantaClausParade_NewLogo-trimed-340w-min.png);
	background-repeat: no-repeat;
	background-position: center 30px;
}


#menu { list-style: none; text-align:right; margin-top: 100px;}
ol#menu li  { padding: 0 5px; width: 190px; height: 40px;}

ol#menu li a:link {color:#fff; text-decoration:none; text-transform:uppercase; padding: 8px 8px 8px 12px; width: 220px; line-height: 1.1em;-moz-border-radius: 5px;border-radius: 5px; border: 1px solid #700;}
ol#menu li a:visited {color:#eee; border: 1px solid #900; }
ol#menu li a:hover {color:#700; background-color:#FFF; cursor:pointer;border: 1px solid #900;}


#lang { list-style: none; text-align:right; margin-top: 25px;}
ol#lang li  { padding: 0 5px; width: 175px; height: 40px;}

ol#lang li a:link {color:#fff; text-decoration:none; text-transform:uppercase; padding: 8px 8px 8px 12px; width: 220px; line-height: 1.1em;-moz-border-radius: 5px;border-radius: 5px; border: 1px solid #700;}
ol#lang li a:visited {color:#eee; border: 1px solid #900; }
ol#lang li a:hover {color:#700; background-color:#FFF; cursor:pointer; border: 1px solid #900;}

table#bigtable { border-bottom: 10px solid #600; width: 1000px;}
td.biginside {padding: 20px; vertical-align: top; width: 525px;}

table.winners td {padding: 3px;}
table td h4 { border-top: 2px solid #d00; padding: 5px; text-transform:uppercase; margin: 2em 0 0 0;}

#sponsors {text-align: center; padding-top: 20px;}
.sponsors {border-left: 2px solid #900; }

#sponsors h3	{text-align:center;}
#sponsors p {padding: 15px; text-align: center;}
.btn { color: #FFF; text-decoration: none; background: #900; position: relative; top: 310px;  width: 175px; line-height: 70px; padding: 10px 25px;-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; border: 2px solid #900;}

a.btn:hover {color:#900; background-color: #fff; border: 2px solid #900;}

.btnreg { color: #FFF; text-decoration: none; background: #900; line-height: 70px; padding: 10px 25px;-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px; border: 2px solid #900; }
a.btnreg:hover {color:#900; background-color: #fff; border: 2px solid #900;}



.small { font-size: 0.8em; }

ol li, ul li { text-align: left; margin: 0.5em 0; }

.newtext { text-transform:uppercase;
  /* WebKit (Safari/Chrome) Only */
  -webkit-text-stroke: 1px black;
  
  /* If we weren't using text-shadow, we'd set a fallback color
     and use this to set color instead
    -webkit-text-fill-color: white; */
  
  color: #f00;
  
  text-shadow:
    3px 3px 1px #000,
    /* Simulated effect for Firefox and Opera
       and nice enhancement for WebKit */
   -1px -1px 1px #000,  
    1px -1px 1px #000,
   -1px  1px 1px #000,
    1px  1px 1px #000;
	
	position:absolute; top: 2.1em; left: 1.5em; font-weight: bold;
}

.rotate {

/* Safari */
-webkit-transform: rotate(-10deg);

/* Firefox */
-moz-transform: rotate(-10deg);

/* IE */
-ms-transform: rotate(-10deg);

/* Opera */
-o-transform: rotate(-10deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);

}

.regsteps { padding: 0.75em 0.75em 0 0.75em; background-color:#F4D9DA; -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em; -khtml-border-radius: 1em; }
.regsteps span { padding: 2px 5px; border: 1px solid #900; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em; -khtml-border-radius: 0.5em; color: #fff; background-color: #900;}
.regsteps ol li { line-height: 1.25em; }


a.photosbtn:link, a.photosbtn:visited { padding: 8px 12px; border: 1px solid #900; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; border-radius: 0.5em; -khtml-border-radius: 0.5em; color: #fff; background-color: #900; text-decoration: none; margin: 0.25em auto 0.5em; display:inline-block; } 
a.photosbtn:hover { border: 1px solid #900; color: #900; background-color: #fff; text-decoration: none; } 

.centercol { text-align: center; color: #666; font-weight: 100;}

.timingtabletime { text-align: center; width: 25%; vertical-align: top; padding: 5px 0 0 0;}

.red { color: #a00 !important;}